View Issue Details

IDProjectCategoryView StatusLast Update
0013416MediaMonkey (current)Framework: Scripts/Extensionspublic2016-07-28 00:45
Reporterpeke 
PriorityurgentSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version4.1.14Fixed in Version4.1.14 
Summary0013416: OnTrackProperties: Not called when syncing files via WiFi
DescriptionOnTrackProperties is not called when updating track metadata via WiFi Sync.

Tested with Play Counter

Test Script sample supplied in Topic
Additional Informationhttp://www.mediamonkey.com/forum/viewtopic.php?f=7&t=85495
TagsNo tags attached.
Fixed in build1802

Activities

peke

2016-07-16 00:02

developer   ~0045165

Assigned for triage

Ludek

2016-07-22 10:31

developer   ~0045184

Last edited: 2016-07-22 10:31

View 2 revisions

Fixed in 4.1.14.1802

peke

2016-07-28 00:45

developer   ~0045242

Verified 1802